<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to Bootstrap</title>

	<!-- bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- css -->
<body>

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-light">
  		<a class="navbar-brand" href="#">Lady Ada</a>
  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    		<span class="navbar-toggler-icon"></span>
  		</button>

  		<div class="collapse navbar-collapse" id="navbarSupportedContent">
    		<ul class="navbar-nav ml-auto">
      			<li class="nav-item active">
        			<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      			</li>
      			<li class="nav-item">
        			<a class="nav-link" href="#">Projects</a>
      			</li>
      			<li class="nav-item">
        			<a class="nav-link" href="#">About Me</a>
      			</li>
      			<!-- <li class="nav-item dropdown">
        			<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-expanded="false">
          			Dropdown
        			</a>
        				<div class="dropdown-menu" aria-labelledby="navbarDropdown">
          					<a class="dropdown-item" href="#">Action</a>
          					<a class="dropdown-item" href="#">Another action</a>
          					<div class="dropdown-divider"></div>
          					<a class="dropdown-item" href="#">Something else here</a>
        				</div>
      			</li> -->
      			<!-- <li class="nav-item">
        			<a class="nav-link disabled">Disabled</a>
      			</li> -->
    		</ul>
    		<!-- <form class="form-inline my-2 my-lg-0">
      			<input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      			<button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    		</form> -->
  		</div>
	</nav>
	<!-- end of navbar -->

	<!-- About Me -->
	<div class="container-fluid bg-secondary text-white">
		<div class="row">
			<div class="col-12 col-md-6 p-4">
				<h1 class="text-center text-md-left">
                   	Ada Lovelace
                </h1>
                <hr>
                <h4 class="text-center text-md-left">
                	Full-Stack Web Developer
                </h4>
                <p class="text-justify">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            	</p>
			</div>
			<div class="col-12 col-md-6 p-4 text-md-right text-center">
				<img class="img-fluid rounded" width="90%" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
			</div>
		</div>
	</div>
	<!-- end of about me -->
	<!-- Projects -->
	<!-- Web API Ecommerce Start -->

		<div class="container">
			<h2 class="mt-5 text-md-center text-left">Projects</h2>
            <div class="row mt-3 mb-4 p-4">
                <div class="col-12 col-md-6 order-2 order-md-1">
                    <h5 class="pt-3">Web API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-2">
                    <img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row mb-4 p-4">
                <div class="col-12 col-md-6 order-2 order-md-2">
                    <h5 class="pt-3">React Frontend (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-1">
                    <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                </div>
            </div>
        </div>
            <!-- React Frontend Ecommerce End -->
        <!-- end of projects -->

        <div class="container-fluid bg-secondary">
        	<h2 class="mt-5 text-md-center text-left text-white">Other Projects</h2>
        	<div class="row">
	        	<div class="col-12 col-md-4 mb-3 mt-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" alt="">
							<h5 class="card-title text-center">HTML</h5>
							<p class="discription text-justify p-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
											                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
											                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
											                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
											                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
											                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			                </p>
						</div>
					</div>
				</div>

				<div class="col-12 col-md-4 mb-3 mt-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://miro.medium.com/max/1400/1*ee24Ngh5Xy02wCebHKlfAQ.png" alt="">
							<h5 class="card-title text-center">Bootstrap</h5>
							<p class="discription text-justify p-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
											                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
											                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
											                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
											                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
											                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			                </p>
						</div>
					</div>
				</div>

				<div class="col-12 col-md-4 mb-3 mt-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" alt="">
							<h5 class="card-title text-center">Node JS Server</h5>
							<p class="discription text-justify p-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
											                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
											                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
											                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
											                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
											                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			                </p>
						</div>
					</div>
				</div>
        	</div>
        </div>
        <!-- core tools -->
        <div class="container-fluid">
        	<h2 class="mt-5 text-md-center text-left">Core Tools</h2>
        	<div class="d-flex flex-row justify-content-center">
        		<div>
        			<img width="150" src="images/logo-html5.png"/>
        		</div>
        	</div>
        	<div class="d-flex flex-row justify-content-center">	
        		
        		<div><img width="150" src="images/logo-css3.png"/></div>
                <div><img width="150" src="images/logo-javascript.png"/></div>
        		
        	</div>
        </div>
         <!-- end of core tools -->

          <!-- Other Tools -->
          <div class="container-fluid">
          	<h2 class="mt-5 text-md-center text-left">Other Core Tools</h2>
          	<div class="row text-center">
          		
          			<div class="offset-md-2 col-6 col-md-2"><img width="150" src="images/logo-mongodb.png"/></div>
                    <div class="col-6 col-md-2"><img width="150" src="images/logo-nodejs.png"/></div>
                    <div class="col-6 col-md-2"><img width="150" src="images/logo-expressjs.png"/></div>
                    <div class="col-6 col-md-2"><img width="150" src="images/logo-react.png"/></div>
                    <div class="offset-md-1 col-6 col-md-2"><img width="150" src="images/logo-heroku.png"/></div>
          			<div class="col-6 col-md-2"><img width="150" src="images/logo-git.png"/></div>
                    <div class="col-6 col-md-2"><img width="150" src="images/logo-sublime-text-3.png"/></div>
                    <div class="col-6 col-md-2"><img width="150" src="images/logo-postman.png"/></div>
             		<div class="col-6 col-md-2"><img width="150" src="images/logo-gitlab-ci-cd.png"/></div>
          		
          	</div>

          </div>
          <!-- end of Other Tools -->
	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>